/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */


/* CENTERING PRIMARY NAVIGATION */

#navigation {
     position: relative;
}
 
#main-nav {
     clear: left;
     float: left;
     list-style: none;
     margin: 0;
     padding: 0;
     position: relative;
     left: 50%;
     text-align: center;
}
 
.nav li {
     display: block;
     float: left;
     list-style: none;
     margin: 0;
     padding: 0;
     position: relative;
     right: 50%;
}
 
.nav li.hover, .nav li.hover {
     position: relative;
}
 
.nav li ul li {
     left: 0;
}

#navigation {
     position: relative;
}
 

#main-nav {
     clear: left;
     float: left;
     list-style: none;
     margin: 0;
     padding: 0;
     position: relative;
     left: 50%;
     text-align: center;
}
 
.nav li {
     display: block;
     float: left;
     list-style: none;
     margin: 0;
     padding: 0;
     position: relative;
     right: 50%;
}
 
.nav li.hover, .nav li.hover {
     position: relative;
}
 
.nav li ul li {
     left: 0;
}

#top-nav {
float: right;
}

.home .title {

display:none;

}
.page h1.title {
font-size:18px !important;
color: #efefef
}


.rss {
display:none;
}

.entry img, img.thumbnail {
background: none;
border:none!important;
}

.entry {
background: white;
padding: 25px;
border-radius:none;
}

.page-id-10 .entry {
  background: black;
  padding: 5px;
}

.widget ul li a {
padding: 0;
line-height: 22px;
text-decoration: none;
color: #ccae2a;
}

body.three-col-middle-1050 #main-sidebar-container #sidebar {
width: 20%;
border-left: 1px solid white;
padding-left: 20px;
}

body.three-col-middle-1050 #sidebar-alt {
width: 16%;
border-right: 1px solid white;
padding-right: 20px;
}


h2.title {
display:none;
}

#logo img {
border-radius:5px;
}

p.attachment img {
width:40%;
display:block;
margin:auto;
}

#imageContainer {
max-height:500px;
}

.entry-content .jetpack_subscription_widget {
	background: #000;
	padding: 1em;
	color: #fff;
}

.nocomments {
display: none;
}

woo-pagination a:link,
.woo-pagination a:visited,
.woo-pagination a:active {
  border: none;
  background: #ccae2a;
}
.woo-pagination .current,
.woo-pagination a:hover {
  padding: 3px 7px;
  background: #ccae2a;
}
/* color of next page background */
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active {
  border: none;
  background: #aaa;
}

submit, .submit, input[type=submit], input.button, button.button, #wrapper .woo-sc-button {
background: #ccae2a;

}

.nav-entries, .woo-pagination {
  background-color: #000000;
  padding: 12px 0px;
}
.woo-pagination span.current {
  color: #FFF;
}

.product_title {
font-size: 1.5em;
}

.entry, .entry p {
  font: normal 14px/1.5em Arial, sans-serif;
  color: #000000;

}

ul.products {
    background: #fff none repeat scroll 0 0;
    padding: 15px !important;
   
}

.woocommerce #main div.product {
  position: relative;
  background: #fff;
  padding: 15px;
}

.woocommerce .summary h1.product_title {
    color: #000000;
    font-size: 150%;
    font-weight: 700;
}

.woocommerce.one-col .related {
  float: none;
}


/* border below widgets */

.widget {
  margin: 0 0 30px 0;
  border-bottom: 1px solid white;
  padding-bottom: 20px;
  font-size: 12px;
}
/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */

#top-nav {
float: right;
}

